{% extends 'user.html.twig' %}

{% block title %}Gérer la structure{% endblock %}

{% block body %}
<section class="container">
	<div class="row justify-content-md-center p-5">
		<h1>Gérer la structure</h1>
		<a href="{{ path("admin_structure_ajout") }}" class="btn blue float-right">+</a>
		<table class="table striped centered">
			<thead>
				<tr>
					<th>Nom de la structure</th>
					<th>Adresse de la structure</th>
					<th>Code postale</th>
					<th>Ville</th>
					<th>Raison sociale</th>
					<th>Mail </th>
					<th>Téléphone</th>
					<th class="text-center">Actions</th>
				</tr>
			</thead>
			<tbody>
			{% for structure in structures %}
				<tr>
					<td>{{structure.nomStructure}}</td>
					<td>{{structure.adresseStructure}}</td>
					<td>{{structure.cpStructure}}</td>
					<td>{{structure.villeStructure}}</td>
					<td>{{structure.raisonSociale}}</td>
					<td>{{structure.mailStructure}}</td>
					<td>{{structure.telephoneStructure}}</td>
					<td class="text-center">
						<a href="{{ path("admin_structure_show", {id: structure.id}) }}" class="btn blue"><i class="bi bi-eye"></i></a>
						<a href="{{ path("admin_structure_edit", {id: structure.id}) }}" class="btn blue"><i class="bi bi-pencil-square"></i></a>
						<a href="{{ path("admin_structure_supprimer", {id: structure.id}) }}" class="btn primary press"><i class="bi bi-trash"></i></a>
					</td>
				</tr>
			{% endfor %}
			</tbody>
		</table>
	</div>
</section>
{% endblock %}

{% block javascripts %}
{% endblock %}
